## sccache 0.11.0

=== tests/cmake/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.10)

project(myproject LANGUAGES CXX)

add_library(myproject OBJECT main.cpp)
