## sccache 0.3.3

=== debian/changelog ===
sccache (0.3.3-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patch 1003, obsoleted by upstream changes
  * unfuzz patches
  * add patches 2005 2006 2007 2008
    to relax dependency on crates assert_cmd env_logger predicates zstd
  * update copyright info: update coverage
  * skip dh_dwz, failing
  * as not yet approved from NEW queue, still closes: Bug#898400

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 Dec 2022 11:43:49 +0100

sccache (0.3.1-1) unstable; urgency=low

  [ Blair Noctis & Jonas Smedegaard ]
  * initial release;
    closes: Bug#898400

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Dec 2022 16:21:26 +0100
