=== debian/control ===
Source: sccache
Section: devel
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders:
 Blair Noctis <n@sail.ng>,
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 help2man <!nodoc>,
 librust-assert-cmd-2+default-dev <!nocheck>,
 librust-anyhow-1+default-dev,
 librust-ar-0.9+default-dev,
 librust-async-trait-0.1+default-dev (>= 0.1.52),
 librust-atty-0.2+default-dev,
 librust-base64-0.13+default-dev,
 librust-bincode-1+default-dev,
 librust-blake3-1+default-dev,
 librust-bstr+default-dev,
 librust-byteorder-1+default-dev,
 librust-bytes-1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-2+default-dev,
 librust-counted-array-0.1+default-dev,
 librust-daemonize-0.4+default-dev,
 librust-directories-4+default-dev,
 librust-env-logger-0.9+default-dev,
 librust-filetime-0.2+default-dev,
 librust-futures-0.3+default-dev,
 librust-futures-locks-0.7+default-dev,
 librust-http-0.2+default-dev,
 librust-itertools-0.10+default-dev <!nocheck>,
 librust-jobserver-0.1+default-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-linked-hash-map-0.5+default-dev,
 librust-log-0.4+default-dev,
 librust-num-cpus-1+default-dev,
 librust-number-prefix-0.4+default-dev,
 librust-predicates-2+default-dev <!nocheck>,
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev,
 librust-retry-2+default-dev,
 librust-semver-0.9+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serial-test-0.9+default-dev <!nocheck>,
 librust-strip-ansi-escapes-0.1+default-dev,
 librust-tar-0.4+default-dev,
 librust-tempfile-3+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+process-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tokio-1+time-dev,
 librust-tokio-serde-0.8+default-dev,
 librust-tokio-util-0.7+codec-dev,
 librust-tokio-util-0.7+default-dev,
 librust-tokio-util-0.7+io-dev,
 librust-toml-0.5+default-dev,
 librust-tower-0.4+default-dev,
 librust-uuid-1+default-dev,
 librust-uuid-1+v4-dev,
 librust-walkdir-2+default-dev,
 librust-which-4-dev,
 librust-zip-0.5-dev,
 librust-zstd-0.11+default-dev,
Standards-Version: 4.6.1
Homepage: https://github.com/mozilla/sccache
Vcs-Git: https://salsa.debian.org/debian/sccache.git
Vcs-Browser: https://salsa.debian.org/debian/sccache
Rules-Requires-Root: no

Package: sccache
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${cargo:Built-Using},
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: compiler cache for fast recompilation of C/C++/Rust code
 Sccache is a compiler cache.
 It speeds up recompilation
 by caching previous compilations
 and detecting when the same compilation is being done again.
 .
 Compared to ccache,
 sccache caches not only C and C++ but also Rust code
 and can store its cache using certain cloud storage,
 but tracks objects by their full paths
 (ccache tracks objects more flexibly).
