=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
MANPAGES = debian/sccache.1
endif

# use local fork of dh-cargo and cargo wrapper
PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
export PATH PERL5LIB

%:
	dh $@ --buildsystem cargo

# ensure ccache is not in use during tests
override_dh_auto_test:
	PATH=/usr/sbin:/usr/bin:/sbin:/bin dh_auto_test --buildsystem cargo

execute_after_dh_auto_install: $(MANPAGES)

# fails: elf_update failed
override_dh_dwz:

# build manpages
debian/sccache.1: debian/%.1: debian/sccache/usr/bin/%
	help2man --section 1 --no-info \
		--name "a fast C/C++/Rust compiler cache)" \
		--output $@ $< \
		|| { $1 --help; false; }
