## sccache 0.4.0~~pre1

=== debian/changelog ===
sccache (0.4.0~~pre1-1) unstable; urgency=medium

  [ upstream ]
  * new pre-release

  [ Jonas Smedegaard ]
  * update watch file: handle pre-releases
  * drop patch 2007, obsoleted by Debian package updates
  * add patch 2009 to use older crate clap;
    see bug#1025690
  * add patch 2010 to use older crate base64;
    see bug#1026812
  * update and unfuzz patches
  * declare compliance with Debian Policy 4.6.2
  * fix DEP-3 headers for patch 2006
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Dec 2022 10:52:02 +0100

sccache (0.3.3-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Dec 2022 20:16:13 +0100
