=== debian/control ===
--- 
+++ 
@@ -68,7 +68,8 @@
  librust-which-4-dev,
  librust-zip-0.5-dev,
  librust-zstd-0.11+default-dev,
-Standards-Version: 4.6.1
+ libstring-shellquote-perl,
+Standards-Version: 4.6.2
 Homepage: https://github.com/mozilla/sccache
 Vcs-Git: https://salsa.debian.org/debian/sccache.git
 Vcs-Browser: https://salsa.debian.org/debian/sccache
