## sccache 0.4.0~~pre3

=== debian/changelog ===
sccache (0.4.0~~pre3-1) unstable; urgency=medium

  [ upstream ]
  * new pre-release

  [ Jonas Smedegaard ]
  * drop patches 1004 2008, obsoleted by Debian package updates
  * unfuzz patches
  * add patches 2011 2012
    to relax dependency on crates serial_test libc;
    see bug#1026808, #1027330
  * update TODOs
  * build-depend on librust-zip-0.6-dev
    (not librust-zip-0.5-dev);
    closes: bug#1027148
  * tidy manp page NAME section
  * enable dh_dwz
  * add patch 1001 to fix conditionalize test test_run_log_no_perm

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Dec 2022 16:16:25 +0100
