=== debian/control ===
--- 
+++ 
@@ -66,7 +66,7 @@
  librust-uuid-1+v4-dev,
  librust-walkdir-2+default-dev,
  librust-which-4-dev,
- librust-zip-0.5-dev,
+ librust-zip-0.6-dev,
  librust-zstd-0.11+default-dev,
  libstring-shellquote-perl,
 Standards-Version: 4.6.2
