=== debian/rules ===
--- 
+++ 
@@ -19,12 +19,9 @@
 
 execute_after_dh_auto_install: $(MANPAGES)
 
-# fails: elf_update failed
-override_dh_dwz:
-
 # build manpages
 debian/sccache.1: debian/%.1: debian/sccache/usr/bin/%
 	help2man --section 1 --no-info \
-		--name "a fast C/C++/Rust compiler cache)" \
+		--name "a fast C/C++/Rust compiler cache" \
 		--output $@ $< \
 		|| { $1 --help; false; }
