## sccache 0.4.0~~pre6

=== debian/changelog ===
sccache (0.4.0~~pre6-1) unstable; urgency=medium

  [ upstream ]
  * new pre-release(s)

  [ Jonas Smedegaard ]
  * drop patch 2012, obsoleted by Debian package updates
  * drop patch 1001, obsoleted by upstream changes
  * drop patch 2006, obsoleted by Debian package updates;
    build-depend on librust-zstd-0.12+default-dev
    (not librust-zstd-0.11+default-dev);
    closes: bug#1028668, thanks to Lucas Nussbaum
  * rewrite patch 2009 to relax clap micro version
    (not revert to clap v3);
    build-depend on librust-clap-4+default-dev
    (not librust-clap-2+default-dev)
  * unfuzz patches
  * add patches 2006 2007 2008 2012
    to relax dependency on crate num_cpus once_cell predicates regex
  * update copyright info: update coverage
  * update TODOs
  * ensure embedded dh_cargo is used for testing
  * add patch 1001 to skip tests when needed feature is disabled

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 17:27:21 +0100
