=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  librust-byteorder-1+default-dev,
  librust-bytes-1+default-dev,
  librust-chrono-0.4+default-dev,
- librust-clap-2+default-dev,
+ librust-clap-4+default-dev,
  librust-counted-array-0.1+default-dev,
  librust-daemonize-0.4+default-dev,
  librust-directories-4+default-dev,
@@ -67,7 +67,7 @@
  librust-walkdir-2+default-dev,
  librust-which-4-dev,
  librust-zip-0.6-dev,
- librust-zstd-0.11+default-dev,
+ librust-zstd-0.12+default-dev,
  libstring-shellquote-perl,
 Standards-Version: 4.6.2
 Homepage: https://github.com/mozilla/sccache
