=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 # ensure ccache is not in use during tests
 override_dh_auto_test:
-	PATH=/usr/sbin:/usr/bin:/sbin:/bin dh_auto_test --buildsystem cargo
+	PATH=$(CURDIR)/debian/dh-cargo/bin:/usr/sbin:/usr/bin:/sbin:/bin dh_auto_test --buildsystem cargo
 
 execute_after_dh_auto_install: $(MANPAGES)
