## sccache 0.4.0~~pre7

=== debian/changelog ===
sccache (0.4.0~~pre7-1) unstable; urgency=medium

  [ upstream ]
  * new pre-release

  [ Jonas Smedegaard ]
  * drop patches 2007 2008 2009,
    obsoleted by Debian package updates
  * reduce patch 2002
    to enable feature "dist-client"
    (i.e. to avoid only opendal-based backends);
    build-depend on packages
    for crates flate2 hyper mime reqwest sha2 url
  * add patches 2007 2008
    to relax dependencies on crates assert_cmd sha2
  * add patch 2009
    to avoid non-Debian-packaged crate thirtyfour_sync
  * unfuzz patches
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Feb 2023 12:57:36 +0100
