=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  debhelper-compat (= 13),
  dh-cargo,
  help2man <!nodoc>,
- librust-assert-cmd-2+default-dev <!nocheck>,
  librust-anyhow-1+default-dev,
  librust-ar-0.9+default-dev,
+ librust-assert-cmd-2+default-dev <!nocheck>,
  librust-async-trait-0.1+default-dev (>= 0.1.52),
  librust-atty-0.2+default-dev,
  librust-base64-0.13+default-dev,
@@ -26,26 +26,35 @@
  librust-directories-4+default-dev,
  librust-env-logger-0.9+default-dev,
  librust-filetime-0.2+default-dev,
+ librust-flate2-1+rust-backend-dev,
  librust-futures-0.3+default-dev,
  librust-futures-locks-0.7+default-dev,
  librust-http-0.2+default-dev,
+ librust-hyper-0.14+default-dev,
+ librust-hyper-0.14+server-dev,
  librust-itertools-0.10+default-dev <!nocheck>,
  librust-jobserver-0.1+default-dev,
  librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
  librust-linked-hash-map-0.5+default-dev,
  librust-log-0.4+default-dev,
+ librust-mime-0.3+default-dev,
  librust-num-cpus-1+default-dev,
  librust-number-prefix-0.4+default-dev,
  librust-predicates-2+default-dev <!nocheck>,
  librust-rand-0.8+default-dev,
  librust-regex-1+default-dev,
+ librust-reqwest-0.11+blocking-dev,
+ librust-reqwest-0.11+default-dev,
+ librust-reqwest-0.11+json-dev,
+ librust-reqwest-0.11+stream-dev,
  librust-retry-2+default-dev,
  librust-semver-0.9+default-dev,
  librust-serde-1+default-dev,
  librust-serde-derive-1+default-dev,
  librust-serde-json-1+default-dev,
  librust-serial-test-0.9+default-dev <!nocheck>,
+ librust-sha2-0.10+default-dev,
  librust-strip-ansi-escapes-0.1+default-dev,
  librust-tar-0.4+default-dev,
  librust-tempfile-3+default-dev,
@@ -62,6 +71,7 @@
  librust-tokio-util-0.7+io-dev,
  librust-toml-0.5+default-dev,
  librust-tower-0.4+default-dev,
+ librust-url-2+default-dev,
  librust-uuid-1+default-dev,
  librust-uuid-1+v4-dev,
  librust-walkdir-2+default-dev,
