## sccache 0.4.0~~pre8

=== debian/changelog ===
sccache (0.4.0~~pre8-8) unstable; urgency=medium

  * fix pass cargo arguments also to subcommand install

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Mar 2023 01:45:46 +0100

sccache (0.4.0~~pre8-7) unstable; urgency=medium

  * fix: disable feature dist-client
    also when compiling+checking tests for arches armel armhf mipsel

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Mar 2023 23:38:39 +0100

sccache (0.4.0~~pre8-6) unstable; urgency=medium

  * disable feature dist-client
    and tolerate failure compiling+checking tests
    for weak arches armel armhf mipsel;
    closes: bug#1031296, thanks to Adrian Bunk

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Mar 2023 23:01:04 +0100

sccache (0.4.0~~pre8-5) unstable; urgency=medium

  * skip (building and) checking tests on 32-bit arches;
    enable feature dist-client inconditionally

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Mar 2023 16:08:32 +0100

sccache (0.4.0~~pre8-4) unstable; urgency=medium

  * disable parallel build on 32-bit arches

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Mar 2023 08:25:09 +0100

sccache (0.4.0~~pre8-3) unstable; urgency=medium

  * extend patch 1001 to cover more feature-conditional tests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Mar 2023 21:10:07 +0100

sccache (0.4.0~~pre8-2) unstable; urgency=medium

  * avoid feature dist-client on 32-bit arches,
    to hopefully succeed build (see bug#1031296)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Feb 2023 20:14:57 +0100

sccache (0.4.0~~pre8-1) unstable; urgency=medium

  [ upstream ]
  * new pre-release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * add patch 2013 to avoid crate fs_err
  * add patch 2014 to relax dependency on crate hyper
  * update TODOs

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 24 Feb 2023 09:19:37 +0100
