=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# resolve DEB_HOST_ARCH_BITS
+include /usr/share/dpkg/architecture.mk
 
 # generate documentation unless nodoc requested
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
@@ -10,12 +13,27 @@
 PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
 export PATH PERL5LIB
 
+# reduce risk of out-of-memory issues during build for weak arches
+ifneq (,$(filter $(DEB_HOST_ARCH),armel armhf mipsel))
+CARGO_ARGS += --no-default-features
+CARGO_BUILD_ARGS += $(CARGO_ARGS) --bins
+CARGO_TEST_ARGS += $(CARGO_ARGS) || true
+CARGO_INSTALL_ARGS += $(CARGO_ARGS)
+DEB_BUILD_OPTIONS += parallel=1
+endif
+
 %:
 	dh $@ --buildsystem cargo
 
+override_dh_auto_build:
+	dh_auto_build --buildsystem cargo -- $(CARGO_BUILD_ARGS)
+
 # ensure ccache is not in use during tests
 override_dh_auto_test:
-	PATH=$(CURDIR)/debian/dh-cargo/bin:/usr/sbin:/usr/bin:/sbin:/bin dh_auto_test --buildsystem cargo
+	PATH=$(CURDIR)/debian/dh-cargo/bin:/usr/sbin:/usr/bin:/sbin:/bin dh_auto_test --buildsystem cargo -- $(CARGO_TEST_ARGS)
+
+override_dh_auto_install:
+	dh_auto_install --buildsystem cargo -- $(CARGO_INSTALL_ARGS)
 
 execute_after_dh_auto_install: $(MANPAGES)
