## sccache 0.5.3

=== debian/changelog ===
sccache (0.5.3-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patches 2006 2013 2017,
    and reduce+rename patch 2010 to only cover toml,
    both due to changed crate packages;
    bump build-dependency for crate base64;
    build-depend on package for crate fs-err
  * update and unfuzz patches
  * stop bogusly build-depend on package for crate bstr;
    bump build-dependency for crate semver;
    closes: bug#1038709, thanks to Peter Green
  * add patch 2006 to avoid non-Debian-packaged crate temp-env;
    unfuzz other patches
  * tighten build-dependency for crate anyhow;
    build-depend on package for crate object
  * add patch 2013 to relax dependency on rustc:
    relax build-dependency on rustc
  * add patch 2017 to relax dependency on crate memmap2;
    build-depend on package for crate memmap2

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Jun 2023 19:54:47 +0200

sccache (0.5.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * build-depend on package for crate once-cell (not lazy-static)
  * update and unfuzz patches
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 May 2023 14:31:26 +0200

sccache (0.4.2-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * extend patch 2010
  * unfuzz patches
  * update and unfuzz patches
  * add patches 2015-2023 to relax dependencies for crates
    uuid daemonize libc regex clap chrono directories,
    avoid crate is-terminal,
    and avoid reqwest feature trust-dns
  * build-depend on package for crate encoding;
    tighten build-dependencies for crate serde,
    and stop build-depend on package for crate serde-derive;
    build-depend on recent rustc

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 May 2023 23:19:24 +0200
