=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
  debhelper-compat (= 13),
  dh-cargo,
  help2man <!nodoc>,
+ librust-anyhow-1+backtrace-dev,
  librust-anyhow-1+default-dev,
  librust-ar-0.9+default-dev,
  librust-assert-cmd-2+default-dev <!nocheck>,
  librust-async-trait-0.1+default-dev (>= 0.1.52),
  librust-atty-0.2+default-dev,
- librust-base64-0.13+default-dev,
+ librust-base64-0.21+default-dev,
  librust-bincode-1+default-dev,
  librust-blake3-1+default-dev,
- librust-bstr+default-dev,
  librust-byteorder-1+default-dev,
  librust-bytes-1+default-dev,
  librust-chrono-0.4+default-dev,
@@ -25,22 +25,26 @@
  librust-daemonize-0.4+default-dev,
  librust-directories-4+default-dev,
  librust-env-logger-0.9+default-dev,
+ librust-encoding-0.2+default-dev,
  librust-filetime-0.2+default-dev,
  librust-flate2-1+rust-backend-dev,
  librust-futures-0.3+default-dev,
+ librust-fs-err-2+default-dev,
  librust-futures-locks-0.7+default-dev,
  librust-http-0.2+default-dev,
  librust-hyper-0.14+default-dev,
  librust-hyper-0.14+server-dev,
  librust-itertools-0.10+default-dev <!nocheck>,
  librust-jobserver-0.1+default-dev,
- librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
  librust-linked-hash-map-0.5+default-dev,
  librust-log-0.4+default-dev,
+ librust-memmap2-0.5+default-dev,
  librust-mime-0.3+default-dev,
  librust-num-cpus-1+default-dev,
  librust-number-prefix-0.4+default-dev,
+ librust-object-0.30+default-dev,
+ librust-once-cell-1+default-dev (>= 1.17),
  librust-predicates-2+default-dev <!nocheck>,
  librust-rand-0.8+default-dev,
  librust-regex-1+default-dev,
@@ -49,9 +53,9 @@
  librust-reqwest-0.11+json-dev,
  librust-reqwest-0.11+stream-dev,
  librust-retry-2+default-dev,
- librust-semver-0.9+default-dev,
+ librust-semver-1+default-dev,
  librust-serde-1+default-dev,
- librust-serde-derive-1+default-dev,
+ librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-serial-test-0.9+default-dev <!nocheck>,
  librust-sha2-0.10+default-dev,
@@ -79,6 +83,7 @@
  librust-zip-0.6-dev,
  librust-zstd-0.12+default-dev,
  libstring-shellquote-perl,
+ rustc (>= 1.64),
 Standards-Version: 4.6.2
 Homepage: https://github.com/mozilla/sccache
 Vcs-Git: https://salsa.debian.org/debian/sccache.git
