## sccache 0.5.4

=== debian/changelog ===
sccache (0.5.4-7) unstable; urgency=medium

  * fix yet again: reduce lto further on mipsel

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Jul 2023 18:13:02 +0200

sccache (0.5.4-6) unstable; urgency=medium

  * update dh-cargo fork
  * fix: reduce lto further on mipsel

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Jul 2023 00:24:31 +0200

sccache (0.5.4-5) unstable; urgency=medium

  * fix: reduce lto further on mipsel
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jul 2023 20:41:03 +0200

sccache (0.5.4-4) unstable; urgency=medium

  * reduce lto further on mipsel

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jul 2023 18:52:38 +0200

sccache (0.5.4-3) unstable; urgency=medium

  * drop patches 2007 2013 2015 2016 2023,
    obsoleted by Debian package updates;
    update build-dependencies for crates daemonize directories;
    closes: bug#1042225, thanks to Lucas Nussbaum
  * update dh-cargo fork
  * use thin link-time optimization for weak arches,
    and drop other workarounds for those;
    closes: bug#1042401, thanks to Peter Green
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jul 2023 10:37:26 +0200

sccache (0.5.4-2) unstable; urgency=medium

  * drop patch 2019, obsoleted by Debian package updates
  * fix help2man fallback message

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 Jul 2023 20:31:19 +0200

sccache (0.5.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patches 2013 2020, obsoleted by Debian package updates;
    tighten build-dependency on rustc;
    build-depend on package for crate is_terminal
  * add patch 2013 to relax dependency on crate is-terminal
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Jun 2023 15:22:37 +0200
