=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
  librust-chrono-0.4+default-dev,
  librust-clap-4+default-dev,
  librust-counted-array-0.1+default-dev,
- librust-daemonize-0.4+default-dev,
- librust-directories-4+default-dev,
+ librust-daemonize-0.5+default-dev,
+ librust-directories-5+default-dev,
  librust-env-logger-0.9+default-dev,
  librust-encoding-0.2+default-dev,
  librust-filetime-0.2+default-dev,
@@ -34,6 +34,7 @@
  librust-http-0.2+default-dev,
  librust-hyper-0.14+default-dev,
  librust-hyper-0.14+server-dev,
+ librust-is-terminal-0.4+default-dev,
  librust-itertools-0.10+default-dev <!nocheck>,
  librust-jobserver-0.1+default-dev,
  librust-libc-0.2+default-dev,
@@ -83,7 +84,7 @@
  librust-zip-0.6-dev,
  librust-zstd-0.12+default-dev,
  libstring-shellquote-perl,
- rustc (>= 1.64),
+ rustc (>= 1.65),
 Standards-Version: 4.6.2
 Homepage: https://github.com/mozilla/sccache
 Vcs-Git: https://salsa.debian.org/debian/sccache.git
