## sccache 0.7.4

=== debian/changelog ===
sccache (0.7.4-3) unstable; urgency=medium

  * reduce memory for i386 and riscv64

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Dec 2023 23:57:40 +0100

sccache (0.7.4-2) unstable; urgency=medium

  * drop patch 2017, obsoleted by Debian package changes;
    tighten build-dependency for crate memmap2
  * use full path for build-time test TMPDIR

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Dec 2023 20:17:01 +0100

sccache (0.7.4-1) unstable; urgency=medium

  * drop patches 2008 2012 2022,
    obsoleted by Debian package changes;
    update build-dependencies for crates predicates reqwest
  * set TMPDIR while checking tests;
    closes: bug#1052696, thanks to Gianfranco Costamagna
  * update dh-cargo fork
  * update copyright info: update coverage
  * update and unfuzz patches
  * rename patch 1002 -> 1005
  * add patch 1003
    to adjust placement of crate dependencies and a comment
  * build-depend on packages
    for crates memchr test-case trust-dns-resolver
  * add patches 2005 2007
    to accept older branch of crates toml zstd;
    relax build-dependencies
    for crates memmap2 object toml zstd

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Dec 2023 14:32:36 +0100

sccache (0.5.4-12) unstable; urgency=medium

  * drop patch 2010, obsoleted by Debian package updates;
    tighten build-dependency for crate toml
  * add patch 1002
    to extend dependency to match newer crate object 0.31.1;
    tighten build-dependency for crate object;
    closes: bug#1050891, thanks to Peter Michael Green
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Aug 2023 09:59:45 +0200

sccache (0.5.4-11) unstable; urgency=medium

  * drop patch 2018, obsoleted by Debian package changes
  * update dh-cargo fork;
    closes: bug#1048427, thanks to Lucas Nussbaum
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Aug 2023 10:23:51 +0200

sccache (0.5.4-10) unstable; urgency=medium

  * drop patch 2014, obsoleted by Debian package changes;
    tighten build-dependency for crate hyper;
    update DEP-3 headers of patches

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Aug 2023 10:57:56 +0200

sccache (0.5.4-9) unstable; urgency=medium

  * drop patches 2005 2021, obsoleted by Debian package changes;
    update build- and autopkgtest-dependencies for crate env_logger

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Aug 2023 02:36:06 +0200

sccache (0.5.4-8) unstable; urgency=medium

  * drop patch 2011, obsoleted by Debian package update;
    update build-dependency for crate serial-test;
    closes: bug#1043176, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Aug 2023 02:08:33 +0200
