=== debian/control ===
--- 
+++ 
@@ -24,15 +24,15 @@
  librust-counted-array-0.1+default-dev,
  librust-daemonize-0.5+default-dev,
  librust-directories-5+default-dev,
- librust-env-logger-0.9+default-dev,
  librust-encoding-0.2+default-dev,
+ librust-env-logger-0.10+default-dev,
  librust-filetime-0.2+default-dev,
  librust-flate2-1+rust-backend-dev,
+ librust-fs-err-2+default-dev,
  librust-futures-0.3+default-dev,
- librust-fs-err-2+default-dev,
  librust-futures-locks-0.7+default-dev,
  librust-http-0.2+default-dev,
- librust-hyper-0.14+default-dev,
+ librust-hyper-0.14+default-dev (>= 0.14.19),
  librust-hyper-0.14+server-dev,
  librust-is-terminal-0.4+default-dev,
  librust-itertools-0.10+default-dev <!nocheck>,
@@ -40,29 +40,33 @@
  librust-libc-0.2+default-dev,
  librust-linked-hash-map-0.5+default-dev,
  librust-log-0.4+default-dev,
- librust-memmap2-0.5+default-dev,
+ librust-memchr-2+default-dev,
+ librust-memmap2-0.9+default-dev,
  librust-mime-0.3+default-dev,
  librust-num-cpus-1+default-dev,
  librust-number-prefix-0.4+default-dev,
- librust-object-0.30+default-dev,
+ librust-object-dev (<< 0.32),
  librust-once-cell-1+default-dev (>= 1.17),
- librust-predicates-2+default-dev <!nocheck>,
+ librust-predicates-3+default-dev <!nocheck>,
  librust-rand-0.8+default-dev,
  librust-regex-1+default-dev,
  librust-reqwest-0.11+blocking-dev,
  librust-reqwest-0.11+default-dev,
  librust-reqwest-0.11+json-dev,
+ librust-reqwest-0.11+rustls-tls-dev,
  librust-reqwest-0.11+stream-dev,
+ librust-reqwest-0.11+trust-dns-dev,
  librust-retry-2+default-dev,
  librust-semver-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
- librust-serial-test-0.9+default-dev <!nocheck>,
+ librust-serial-test-2+default-dev <!nocheck>,
  librust-sha2-0.10+default-dev,
  librust-strip-ansi-escapes-0.1+default-dev,
  librust-tar-0.4+default-dev,
  librust-tempfile-3+default-dev,
+ librust-test-case-3+default-dev <!nocheck>,
  librust-tokio-1+default-dev,
  librust-tokio-1+io-util-dev,
  librust-tokio-1+macros-dev,
@@ -74,15 +78,19 @@
  librust-tokio-util-0.7+codec-dev,
  librust-tokio-util-0.7+default-dev,
  librust-tokio-util-0.7+io-dev,
- librust-toml-0.5+default-dev,
+ librust-toml-dev (<< 0.9),
  librust-tower-0.4+default-dev,
+ librust-trust-dns-resolver-0.22+default-dev,
+ librust-trust-dns-resolver-0.22+dns-over-https-rustls-dev,
+ librust-trust-dns-resolver-0.22+dns-over-rustls-dev,
+ librust-trust-dns-resolver-0.22+dnssec-ring-dev,
  librust-url-2+default-dev,
  librust-uuid-1+default-dev,
  librust-uuid-1+v4-dev,
  librust-walkdir-2+default-dev,
  librust-which-4-dev,
  librust-zip-0.6-dev,
- librust-zstd-0.12+default-dev,
+ librust-zstd-dev (<< 0.14),
  libstring-shellquote-perl,
  rustc (>= 1.65),
 Standards-Version: 4.6.2
@@ -98,7 +106,8 @@
  ${shlibs:Depends},
 Built-Using:
  ${cargo:Built-Using},
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+XB-X-Cargo-Built-Using:
+ ${cargo:X-Cargo-Built-Using},
 Description: compiler cache for fast recompilation of C/C++/Rust code
  Sccache is a compiler cache.
  It speeds up recompilation
