=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 export PATH PERL5LIB
 
 # reduce risk of out-of-memory issues during build for weak arches
-ifneq (,$(filter $(DEB_HOST_ARCH),armel armhf))
+ifneq (,$(filter $(DEB_HOST_ARCH),armel armhf i386 riscv64))
 export RUSTFLAGS += -C lto=thin
 endif
 ifneq (,$(filter $(DEB_HOST_ARCH),mipsel))
@@ -26,7 +26,7 @@
 
 # ensure ccache is not in use during tests
 override_dh_auto_test:
-	PATH=$(CURDIR)/debian/dh-cargo/bin:/usr/sbin:/usr/bin:/sbin:/bin dh_auto_test
+	PATH=$(CURDIR)/debian/dh-cargo/bin:/usr/sbin:/usr/bin:/sbin:/bin TMPDIR=$(CURDIR)/debian dh_auto_test
 
 execute_after_dh_auto_install: $(MANPAGES)
