## sccache 0.7.7

=== debian/changelog ===
sccache (0.7.7-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:57:30 +1100

sccache (0.7.7-2) unstable; urgency=medium

  * add patch cherry-picked upstream
    to allow compilation without remote storage support

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Mar 2024 08:09:58 +0100

sccache (0.7.7-1) unstable; urgency=medium

  * update TODOs
  * update and unfuzz patches
  * add patch 2008 to use older branches of crates http hyper
  * add patch 2011 to accept older releases of crate predicates

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Feb 2024 17:04:00 +0100

sccache (0.7.6-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patches cherry-picked upstream, now obsolete;
    unfuzz patches
  * update dh-cargo fork
  * update copyright info: update coverage
  * reduce memory further for riscv64

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Jan 2024 01:19:05 +0100

sccache (0.7.5-2) unstable; urgency=medium

  * drop patches 2008 2011 2013 2015 2016,
    obsoleted by Debian package changes
  * add patch cherry-picked upstream
    to remove all dependences on ring 0.16,
    superseding patch 2014
  * add patch cherry-picked upstream
    to add support for symlinks in toolchains
  * stop build-depend on packages for crate trust-dns-resolver

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jan 2024 02:07:22 +0100

sccache (0.7.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * tighten build-dependency for crate object;
    closes: bug#1059701, thanks to Peter Michael Green
  * add patches 2008 2010 2011 2012 2013 2014 2015 2016 2017
    to accept older releases of crates
    fs-err is-terminal memmap2 strip-ansi-escapes tar
    trust-dns-resolver uuid which itertools
  * relax build-dependencies for crates
    itertools strip-ansi-escapes which,
    to ease future migration (see bug#1060870, #1060874, #1060875)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Jan 2024 22:00:26 +0100
