=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sccache
 Section: devel
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders:
  Blair Noctis <n@sail.ng>,
 Build-Depends:
@@ -35,7 +36,7 @@
  librust-hyper-0.14+default-dev (>= 0.14.19),
  librust-hyper-0.14+server-dev,
  librust-is-terminal-0.4+default-dev,
- librust-itertools-0.10+default-dev <!nocheck>,
+ librust-itertools-dev (<< 0.13) <!nocheck>,
  librust-jobserver-0.1+default-dev,
  librust-libc-0.2+default-dev,
  librust-linked-hash-map-0.5+default-dev,
@@ -45,7 +46,7 @@
  librust-mime-0.3+default-dev,
  librust-num-cpus-1+default-dev,
  librust-number-prefix-0.4+default-dev,
- librust-object-dev (<< 0.32),
+ librust-object-0.32+default-dev,
  librust-once-cell-1+default-dev (>= 1.17),
  librust-predicates-3+default-dev <!nocheck>,
  librust-rand-0.8+default-dev,
@@ -63,7 +64,7 @@
  librust-serde-json-1+default-dev,
  librust-serial-test-2+default-dev <!nocheck>,
  librust-sha2-0.10+default-dev,
- librust-strip-ansi-escapes-0.1+default-dev,
+ librust-strip-ansi-escapes-dev (<< 0.3),
  librust-tar-0.4+default-dev,
  librust-tempfile-3+default-dev,
  librust-test-case-3+default-dev <!nocheck>,
@@ -80,15 +81,11 @@
  librust-tokio-util-0.7+io-dev,
  librust-toml-dev (<< 0.9),
  librust-tower-0.4+default-dev,
- librust-trust-dns-resolver-0.22+default-dev,
- librust-trust-dns-resolver-0.22+dns-over-https-rustls-dev,
- librust-trust-dns-resolver-0.22+dns-over-rustls-dev,
- librust-trust-dns-resolver-0.22+dnssec-ring-dev,
  librust-url-2+default-dev,
  librust-uuid-1+default-dev,
  librust-uuid-1+v4-dev,
  librust-walkdir-2+default-dev,
- librust-which-4-dev,
+ librust-which-dev (<< 5),
  librust-zip-0.6-dev,
  librust-zstd-dev (<< 0.14),
  libstring-shellquote-perl,
