=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# resolve DEB_HOST_ARCH_BITS
+# resolve DEB_HOST_ARCH
 include /usr/share/dpkg/architecture.mk
 
 # generate documentation unless nodoc requested
@@ -17,7 +17,7 @@
 ifneq (,$(filter $(DEB_HOST_ARCH),armel armhf i386 riscv64))
 export RUSTFLAGS += -C lto=thin
 endif
-ifneq (,$(filter $(DEB_HOST_ARCH),mipsel))
+ifneq (,$(filter $(DEB_HOST_ARCH),mipsel riscv64))
 export RUSTFLAGS += -C embed-bitcode=no -C lto=no -C linker-plugin-lto=no
 endif
