## sccache 0.8.0

=== debian/changelog ===
sccache (0.8.0-3) unstable; urgency=medium

  * run build-time testing without optimization,
    to not run out of memory

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 May 2024 09:19:18 +0200

sccache (0.8.0-2) unstable; urgency=medium

  * add patch 1002 to have test crate depend on byteorder
    (not outdated itoa);
    closes: bug#1069834, thanks to Adrian Bunk

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 May 2024 23:57:03 +0200

sccache (0.8.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + fix file path
    + update coverage
  * drop patch cherry-picked upstream, obsoleted by upstream changes
  * update, unfuzz and reorganize patches
  * tighten build-dependencies for crates reqwest toml
  * declare compliance with Debian Policy 4.7.0
  * declare Static-Built-Using
    (not Built-Using nor XB-X-Cargo-Built-Using)
  * add patch 2003 to avoid feature dist-tests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Apr 2024 07:27:16 +0200
