=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,9 @@
 	dh $@ --buildsystem cargo
 
 # ensure ccache is not in use during tests
+# avoid optimization to not run out of memory
 override_dh_auto_test:
-	PATH=$(CURDIR)/debian/dh-cargo/bin:/usr/sbin:/usr/bin:/sbin:/bin TMPDIR=$(CURDIR)/debian dh_auto_test
+	PATH=$(CURDIR)/debian/dh-cargo/bin:/usr/sbin:/usr/bin:/sbin:/bin TMPDIR=$(CURDIR)/debian DEB_BUILD_OPTIONS=noopt dh_auto_test
 
 execute_after_dh_auto_install: $(MANPAGES)
