## sccache 0.8.1

=== debian/changelog ===
sccache (0.8.1-5) unstable; urgency=medium

  * provide set of compiler symlinks below /usr/lib/scccache,
    updated using helper script update-sccache-symlinks,
    derived from similar script in package ccache
  * update and rename patch 2001_predicates -> 1004_predicates
  * add patch cherry-picked upstream
    to avoid keeping lock while writing to disk cache
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Jul 2024 09:33:22 +0200

sccache (0.8.1-4) unstable; urgency=medium

  * normalize patch 2001_temp-env
    to use 2 lines of surrounding context lines
  * drop patch 2001_zstd;
    tighten (build-)depenency for crate zstd
  * stop build-depend on package for crate counted-array;
    closes: bug#1074243, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 25 Jun 2024 09:56:29 +0200

sccache (0.8.1-3) unstable; urgency=medium

  [ Blair Noctis ]
  * update 2001_temp-env.patch to use ad-hoc impl

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Jun 2024 10:20:50 +0200

sccache (0.8.1-2) unstable; urgency=medium

  * use same RUSTFLAGS for all weak architectures

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 01 Jun 2024 08:48:29 +0200

sccache (0.8.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update patches
  * relax to build-depend unversioned
    when version is satisfied in Debian stable;
    stop explicitly build-depend on recent rustc
  * skip failing test

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 01 Jun 2024 00:55:10 +0200
