=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sccache
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders:
  Blair Noctis <n@sail.ng>,
 Build-Depends:
@@ -13,7 +12,7 @@
  librust-anyhow-1+default-dev,
  librust-ar-0.9+default-dev,
  librust-assert-cmd-2+default-dev <!nocheck>,
- librust-async-trait-0.1+default-dev (>= 0.1.52),
+ librust-async-trait-0.1+default-dev,
  librust-atty-0.2+default-dev,
  librust-base64-0.21+default-dev,
  librust-bincode-1+default-dev,
@@ -22,7 +21,6 @@
  librust-bytes-1+default-dev,
  librust-chrono-0.4+default-dev,
  librust-clap-4+default-dev,
- librust-counted-array-0.1+default-dev,
  librust-daemonize-0.5+default-dev,
  librust-directories-5+default-dev,
  librust-encoding-0.2+default-dev,
@@ -33,7 +31,7 @@
  librust-futures-0.3+default-dev,
  librust-futures-locks-0.7+default-dev,
  librust-http-0.2+default-dev,
- librust-hyper-0.14+default-dev (>= 0.14.19),
+ librust-hyper-0.14+default-dev,
  librust-hyper-0.14+server-dev,
  librust-is-terminal-0.4+default-dev,
  librust-itertools-dev (<< 0.13) <!nocheck>,
@@ -47,7 +45,7 @@
  librust-num-cpus-1+default-dev,
  librust-number-prefix-0.4+default-dev,
  librust-object-0.32+default-dev,
- librust-once-cell-1+default-dev (>= 1.17),
+ librust-once-cell-1+default-dev,
  librust-predicates-3+default-dev <!nocheck>,
  librust-rand-0.8+default-dev,
  librust-regex-1+default-dev,
@@ -55,6 +53,7 @@
  librust-reqwest-0.11+default-dev,
  librust-reqwest-0.11+json-dev,
  librust-reqwest-0.11+rustls-tls-dev,
+ librust-reqwest-0.11+rustls-tls-native-roots-dev,
  librust-reqwest-0.11+stream-dev,
  librust-reqwest-0.11+trust-dns-dev,
  librust-retry-2+default-dev,
@@ -79,7 +78,7 @@
  librust-tokio-util-0.7+codec-dev,
  librust-tokio-util-0.7+default-dev,
  librust-tokio-util-0.7+io-dev,
- librust-toml-dev (<< 0.9),
+ librust-toml-0.8+default-dev,
  librust-tower-0.4+default-dev,
  librust-url-2+default-dev,
  librust-uuid-1+default-dev,
@@ -87,10 +86,9 @@
  librust-walkdir-2+default-dev,
  librust-which-dev (<< 5),
  librust-zip-0.6-dev,
- librust-zstd-dev (<< 0.14),
+ librust-zstd-0.13+default-dev,
  libstring-shellquote-perl,
- rustc (>= 1.65),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/mozilla/sccache
 Vcs-Git: https://salsa.debian.org/debian/sccache.git
 Vcs-Browser: https://salsa.debian.org/debian/sccache
@@ -101,10 +99,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Built-Using:
- ${cargo:Built-Using},
-XB-X-Cargo-Built-Using:
- ${cargo:X-Cargo-Built-Using},
+Static-Built-Using:
+ ${cargo:Static-Built-Using},
 Description: compiler cache for fast recompilation of C/C++/Rust code
  Sccache is a compiler cache.
  It speeds up recompilation
