=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,13 @@
 export PATH PERL5LIB
 
 # reduce risk of out-of-memory issues during build for weak arches
-ifneq (,$(filter $(DEB_HOST_ARCH),armel armhf i386 riscv64))
-export RUSTFLAGS += -C lto=thin
-endif
-ifneq (,$(filter $(DEB_HOST_ARCH),mipsel riscv64))
+ifneq (,$(filter $(DEB_HOST_ARCH),armel armhf i386 mipsel riscv64))
 export RUSTFLAGS += -C embed-bitcode=no -C lto=no -C linker-plugin-lto=no
 endif
+
+# Fails with error: Error executing cache write: Cannot write to read-only storage
+TEST_READONLY = \
+ test_rust_cargo_cmd_readonly_preemtive_block
 
 %:
 	dh $@ --buildsystem cargo
@@ -27,9 +28,13 @@
 # ensure ccache is not in use during tests
 # avoid optimization to not run out of memory
 override_dh_auto_test:
-	PATH=$(CURDIR)/debian/dh-cargo/bin:/usr/sbin:/usr/bin:/sbin:/bin TMPDIR=$(CURDIR)/debian DEB_BUILD_OPTIONS=noopt dh_auto_test
+	PATH=$(CURDIR)/debian/dh-cargo/bin:/usr/sbin:/usr/bin:/sbin:/bin TMPDIR=$(CURDIR)/debian DEB_BUILD_OPTIONS=noopt dh_auto_test -- \
+	 --no-fail-fast -- $(addprefix --skip ,$(TEST_READONLY))
 
 execute_after_dh_auto_install: $(MANPAGES)
+	sed -e 's/%DEB_HOST_MULTIARCH%/$(DEB_HOST_MULTIARCH)/' \
+	 debian/update-sccache-symlinks.in \
+	 > debian/update-sccache-symlinks
 
 # build manpages
 debian/sccache.1: debian/%.1: debian/sccache/usr/bin/%
