## sccache 0.8.2

=== debian/changelog ===
sccache (0.8.2-2) unstable; urgency=medium

  * update and rename patch 2001_itertools -> 1004_itertools;
    tighten build-dependency for crate itertools
  * add patch cherry-picked upstream
    to fix cache collision between object file and precompiled headers
  * add patch 1004_env_logger
    to accept newer branch of crate env_logger;
    bump build-dependency for crate env_logger;
    closes: bug#1084849, thanks to Matthias Geiger
  * add patch 1004_base64
    to accept newer branch of crate base64;
    bump build-depenency for crate base64;
    closes: bug#1084518, thanks to Matthias Geigeri

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Oct 2024 23:32:19 +0200

sccache (0.8.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * update TODO notes
  * relax build-dependencies for crates serial-test which

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Sep 2024 18:39:04 +0200

sccache (0.8.1-8) unstable; urgency=medium

  * drop patches 2001_is-terminal 2001_regex 2001_uuid,
    obsoleted by Debian packaging changes
  * add patches cherry-picked upstream:
    + disable preprocessor cache with -MD and friends
    + log when preprocessor cache cannot be used
    + disable "warnings as errors" flag for CL preprocessing
  * update patch 2001_itertools to cover itertools 0.13;
    relax build-dependency for crate itertools;
    closes: bug#1082663, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Sep 2024 16:07:40 +0200

sccache (0.8.1-7) unstable; urgency=medium

  * trust upstream optimization level unless explicitly disabled
  * enable hardening and pedantic build options
  * drop patch 2001_strip-ansi-escapes;
    tighten build-dependency for crate strip-ansi-escapes

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jul 2024 22:25:58 +0200

sccache (0.8.1-6) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 20:12:15 +0200
