=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Blair Noctis <n@sail.ng>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo,
+ dh-sequence-rust,
  help2man <!nodoc>,
  librust-anyhow-1+backtrace-dev,
  librust-anyhow-1+default-dev,
@@ -14,7 +14,7 @@
  librust-assert-cmd-2+default-dev <!nocheck>,
  librust-async-trait-0.1+default-dev,
  librust-atty-0.2+default-dev,
- librust-base64-0.21+default-dev,
+ librust-base64-0.22+default-dev,
  librust-bincode-1+default-dev,
  librust-blake3-1+default-dev,
  librust-byteorder-1+default-dev,
@@ -24,7 +24,7 @@
  librust-daemonize-0.5+default-dev,
  librust-directories-5+default-dev,
  librust-encoding-0.2+default-dev,
- librust-env-logger-0.10+default-dev,
+ librust-env-logger-dev (<< 0.12),
  librust-filetime-0.2+default-dev,
  librust-flate2-1+rust-backend-dev,
  librust-fs-err-2+default-dev,
@@ -34,7 +34,7 @@
  librust-hyper-0.14+default-dev,
  librust-hyper-0.14+server-dev,
  librust-is-terminal-0.4+default-dev,
- librust-itertools-dev (<< 0.13) <!nocheck>,
+ librust-itertools-0.13+default-dev <!nocheck>,
  librust-jobserver-0.1+default-dev,
  librust-libc-0.2+default-dev,
  librust-linked-hash-map-0.5+default-dev,
@@ -61,9 +61,9 @@
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
- librust-serial-test-2+default-dev <!nocheck>,
+ librust-serial-test-dev (<< 4) <!nocheck>,
  librust-sha2-0.10+default-dev,
- librust-strip-ansi-escapes-dev (<< 0.3),
+ librust-strip-ansi-escapes-0.2+default-dev,
  librust-tar-0.4+default-dev,
  librust-tempfile-3+default-dev,
  librust-test-case-3+default-dev <!nocheck>,
@@ -84,10 +84,9 @@
  librust-uuid-1+default-dev,
  librust-uuid-1+v4-dev,
  librust-walkdir-2+default-dev,
- librust-which-dev (<< 5),
+ librust-which-dev (<< 7),
  librust-zip-0.6-dev,
  librust-zstd-0.13+default-dev,
- libstring-shellquote-perl,
 Standards-Version: 4.7.0
 Homepage: https://github.com/mozilla/sccache
 Vcs-Git: https://salsa.debian.org/debian/sccache.git
